data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76019'
    streetAddress: Україна, 76019, Івано-Франківська обл., місто Івано-Франківськ,
      ВУЛИЦЯ НАДРІЧНА, будинок 4-Б
  founders:
  - address:
      countryName: Україна
      postalCode: '77101'
      streetAddress: Україна, 77101, Івано-Франківська обл., Галицький р-н, місто
        Галич, ВУЛИЦЯ КАРАЇМСЬКА, будинок 3, квартира 86
    capital: 1000000
    first_middle_name: ТАРАС МИХАЙЛОВИЧ
    last_name: ГНАТЮК
    name: ГНАТЮК ТАРАС МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42129720'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРИКАРПАТЕНЕРГОТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР; НАГЛЯДОВА РАДА
  name: ТОВ "ПРИКАРПАТЕНЕРГОТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f1bc9bf7bcc548b78246e743f2063c95
  sourceDate: '2022-07-11T09:09:02+00:00'
  sourceRequests:
  - req-b5cc52fa-121a-4eb3-a344-09b59bc2d714
  version: 2.0.0
